/* CSS Document */
body { 
  behavior:url("Scripts/csshover.htc");
  text-align:center; padding:0; margin:0;
  font:normal 12px Tahoma; 
}
body.lgnbody{	background:#002B5E;}
#contenido{ padding:10px; border:10px solid #002B5E; border-bottom:25px solid #002B5E; min-height:400px; position:relative;}
*html #contenido{ height:400px;}
#contenido #mnuopciones{font:bold 18px Tahoma; margin-bottom:60px;}
#contenido #mnuopciones a{ text-decoration:none; padding:0 3px 0 0 ;  color:#FFF; width:100%; display:block; border-bottom:1px dotted #84C326;
border-right:7px solid #84C326;}
#contenido #mnuopciones a:hover{ border-right:7px solid #fff; border-bottom:1px solid #fff;background:#84C326; color:#fff; 
text-align:left;}
#header{
	height:132px;
	background:#fff url(Images/hdr.png);
	display:block;
}
#header #hdrleyenda{  position:absolute; color:#FFF; top:80px;
font:bold 16px Verdana; padding:0; right:210px;}
#hdrleft{
	width:15px;;
	float:left;
	height:132px;
	background:url(Images/hdrleft.png) no-repeat;
}
#hdrtitulo{
	width:60%;
	float:right;
	height:132px;
	font:normal 24px Tahoma;
	color:#fff;
	text-align:left;
	margin-top:0px;
}
*html #hdrtitulo{
	font:normal 22px Tahoma;
	height:50px;
} 
#hdrright{
	float:right;	
	width:15px;
	height:132px;
	background:url(Images/hdrright.png) no-repeat right;
}
*html #hdrright{
	background:url(Images/hdrright.png) no-repeat right 0px;
}
#hdrlogo{
	
	float:left;
	height:100px;
	padding:5px;
}

#hdrinfo{
	width:100%;
	text-align:left;
	height:15px;
	position:absolute;
	color:#fff;
	font:normal 11px Verdana;
	top:114px;
	left:0px;
}
#hdrinfo a{
	color:#fff;
}
*html #hdrinfo{
	left:0px;
}
#hdrinfo .hdrfecha{
	float:right;
	text-align:right;
	margin-right:120px;
}
*html #hdrinfo .hdrfecha{
	margin-right:60px;
}
#hdrinfo .hdruser{
	float:left;
	margin-left:20px;
}

#hdrlogosereg{ text-align:right;}
#contenido{
	text-align:left;
	clear:both;
}

/*FORMULARIO DE LOGIN **/
#login{
	width:750px;
	height:480px;
	margin:10px auto;
	text-align:left;
	border:1px solid #FFF;
	background:#002B5E url(Images/lgncirculo.png);
}
*html #login{height:485px;}
#login fieldset {
  padding: 1em;
  font:80%/1 sans-serif;
  border:none;
  width:300px;
  }
#lgnform{
	position:relative;
	top:340px;
	left:-50px;
	height:300px;
}
#login fieldset label {
  clear:both;
  float:left;
  width:150px;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  color:#95F901;
  letter-spacing:3px;
}
#login .error {
	color:#f00;
	width:100%;
	text-align:center;
	font:bold 10px Verdana;
	margin-bottom:20px;
	letter-spacing:0px;
	text-align:left;
	margin-left:40px;
	position:absolute;
	top:450px;
	width:300px;
}
*html #login .error{top:467px;}
#lblCargando{ position:absolute; background:url(Images/hdr.png); padding:10px 50px;}
#login fieldset .texto{ float:left; border:1px solid #999;}
#login fieldset .texto:hover{ background:#59768D;}
#login fieldset .boton{ background:transparent; margin-top:10px; padding:2px 5px;border:none; 
font:bold 20px Verdana; color:#95F901; margin-top:0px;}
#login fieldset .boton:hover{  border:2px solid #95F901;}
#login fieldset ul{list-style-image:url(Images/lgnvineta.png); margin-top:0px; margin-left:100px;}
*html #login fieldset ul{margin-top:-10px; margin-left:130px;}
*html #login fieldset .boton{padding:1px 0px;margin-top:0px;}
img{border:none;}
#login #lgnheader{  position:absolute; width:750px; height:200px; margin-left:130px;}
#login #lgnleyenda{  position:absolute; width:750px; height:200px; margin-left:115px; color:#FFF; margin-top:105px;
font:bold 11px Verdana; }
#login #lgnlinea{  position:absolute; width:350px; height:5px; margin-left:125px; color:#FFF; 
border-bottom:1px solid #FFF; margin-top:115px;}
*html #login #lgnlinea{ margin-top:100px;}
#login #lgnvisor{position:absolute; width:750px; height:200px; color:#FFF; 
 margin-top:90px;}
#login #lgnhdazul{background:#002B5E;height:150px;width:750px;position:absolute;}
#login #lgnlogosgp{ position:absolute; margin-left:480px; margin-top:340px;}
/*---------------------------------------------------------------------------------  menu */

	.clsmenu ,.clsmenu ul,.clsmenu li,.clsmenu a {
		display:block;margin:0;padding:0;border:0;}

	.clsmenu, .clsmenu ul {
		width:350px;border:1px solid #9d9da1;background:white;list-style:none;
			font-family:arial,tahoma,verdana,helvetica;	font-size:10px;
	}

	.clsmenu li {
		position:relative;	padding:1px;padding-left:26px;background:url("Images/iconmenu2.png") no-repeat;		z-index:9;
	}
		.clsmenu li.folder	{ background:url("Images/iconmenu1.png") no-repeat; }		
		.clsmenu li.folder ul {
			position:absolute;
			left:300px; /* IE */
			top:0px;
			width:200px;
		}		
		.clsmenu ul li.folder ul {
			position:absolute;
			left:160px; /* IE */
			top:0px;
			width:430px;
		}		
			.clsmenu ul li.folder>ul { left:190px; } /* others */
			.clsmenu li.folder>ul { left:330px; } /* others */

	.clsmenu a {
		padding:2px;border:1px solid white;	text-decoration:none;
		color:gray;	font-weight:bold;width:97%; /* IE */
	}
		.clsmenu li>a { width:auto; } /* others */

	.clsmenu li a.submenu {	background:url("Images/sub.gif") right no-repeat;}

	/* regular hovers */

	.clsmenu a:hover {
		border-color:gray;background-color:#bbb7c7;color:black;	}
		.clsmenu li.folder a:hover {background-color:#bbb7c7;}
	
	/* hovers with specificity */
	.clsmenu li.folder:hover { z-index:10; }		
	.clsmenu  ul,.clsmenu li:hover ul ul {display:none;}
	.clsmenu li:hover ul,.clsmenu li:hover li:hover ul{	display:block;}	
/*ASIGNAR FORMATOS*************************************************************************************************/
#AsigFor{ text-align:left;}
h1.titu{ text-align:center; font:bold 26px Tahoma; border-left:12px solid #84C326; 
border-right:12px solid #84C326;width:50%; margin:0 auto;border-bottom:2px solid #84C326;}
.tabCat{ border-bottom:2px solid #84C326; height:30px; text-align:center}
ul.tabCat{ list-style:none; display:block; font:normal 10px tahoma;}
ul.tabCat li{ width:90px;  float:left; height:30px; background:#eee; margin:0 2px;}
ul.tabCat li.tabselected, ul.tabCat li:hover{ background:#84C326;color:#FFF;}
ul.tabCat li.tabselected, ul.tabCat li a{  color:#FFF; text-decoration:none; color:#333;}
ul.tabCat li.tabselected, ul.tabCat li a:hover{  color:#FFF;}
ul.tabCat li.tabselected{ font-weight:bold;}
table.asigCat{ display:block; margin-top:60px; border-collapse:collapse;}
table.asigCat .colAsigFor{ width:90px; font:normal 8px tahoma;  border-bottom:8px solid #84C326; text-transform:uppercase; height:140px;}
table.asigCat .colAsigArea{ width:90px; font:normal 8px tahoma; border-right:8px solid #D1EEA6; text-transform:uppercase; height:38px;}
table.asigCat .colAsigArea2{   text-align:center; height:38px; padding-top:0px;}
table.asigCat .colAsigRight{ width:100%; text-align:right;}
*html table.asigCat .colAsigArea, *html table.asigCat .colAsigArea2{  height:32px;padding-top:0px;}
table.asigCat td:hover{ background:#bbb;}
table.asigCat tr:hover{ background:#eee;}
table.asigCat td{ margin:0; padding:3px 5px; border:1px dotted #ccc;font:normal 9px tahoma;}

.treeNode {
	text-decoration: none;	color: #666;	padding:1px;	font:bold 8pt verdana;	background-color: #FFFFFF; 
}
.treenodeform {
	font:8pt Verdana;	color: #000000;	text-decoration: underline;
}
.treeNode:hover {
	padding-left:7px;	background-color: #ccc;	color:#000;
}
a span.treenodeform:hover {
	color: #fff;
	border:1px solid #ccc;
	background: #002B5E;
	text-decoration: none;
}
#clstree1_B, #clstree1_Bc{
	position:relative !important; 
}
.maincol{ display:block; width:75%; position:relative; }
.maincol div{ min-width:500px;}
/*VARIOS*/
#mnuopciones{ clear:both; position:absolute; right:0px; background:#eee;  top:0px; text-align:right;list-style:none; 
padding:0 10px 0 0; margin:0; background:#002B5E; width:23%; 
border-left:3px solid #84C326; border-bottom:3px solid #84C326;}
*html #mnuopciones{ right:-1px; padding:0;}
.porcentaje{ border:1px solid #84C326; color:#002B5E; padding:0 2px; font:normal 10px tahoma; cursor:pointer;}
.porcentaje em{ font-size:7px; font-style:normal;}
#maindatos{ width:75%; font:normal 12px tahoma; position:relative;}
#maindatos a{ color:#002B5E; font-size:11px; text-decoration:none; padding:1px 2px; border-left:1px solid #ccc; border-top:1px solid #ccc;border-right:1px solid #002B5E;border-bottom:1px solid #002B5E; position:absolute; margin-top:2px; background:#eee;}
#maindatos #simbologia{ font-size:10px; padding-top:2px;}
#divAsign{width:99%;overflow:auto;overflow-y:hidden;min-height:260px; text-align:left;}
*html #divAsign{  height:auto;}
.imgmiddle{ vertical-align:middle;}
/*ARBOL*/
.arbol { line-height:11px; padding-bottom:2px;}
.arbol a{ text-decoration:none; color:#333; padding-top:0;}
.arbol img{ vertical-align:middle; cursor:pointer; }
b.acta img{ border:1px solid #f00;}
.arbol a:hover{ color:#000; background:#ddd; font-weight:bold;}
.signo{  margin-right:10px;}
.signo img{width:9px; height:9px;}
.msgborrado{background:#002B5E; width:75%;margin:10px auto; padding:15px; color:#fff; border:5px solid #99D541;}
.botonmsg{ background:#fff; border:3px solid #99D541; font:bold 16px Tahoma; }
#divArbol{ background:#F7F9FD; position:absolute; width:500px; height:110px; padding:1px; display:block; border:3px solid #1E3D6C; overflow:auto;}